.wrapper {
  display: flex;
  align-items: center;

  .devButton {
    --background: #54a9eb;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    padding: 9px 21px 11px;
    border-radius: 20px;

    &::before {
      border-radius: inherit;
    }
  }
}